<?php

namespace Hilco\Models;


class ShipmentUnitItem extends WebModel {
    protected $table = 'ShipmentUnitItems';

    public function importSalesOrder() {
        return $this->belongsTo(Import_SalesOrder::class, 'importsalesorder_id', 'id');
    }

    public function shipment() {
        return $this->belongsTo(Shipment::class, 'shipment_id', 'id');
    }
}